cancel
Showing results for 
Search instead for 
Did you mean: 

Drivers & Software

shaunnuahs
Journeyman III

Flight Gear program requires something called "Open GL"

Hello all, 

I have a computer with a  AMD A8-5500 APU with Radeon(tm) HD Graphics 3.20 GHz processer and I am trying to run a program called Flight Gear but when I try to run it it tells me that I need a driver for the program called "open GL"........ Help???

Cheers,

Shaun

 

 

 

0 Likes
1 Reply

Notice

Windows Legacy Drivers

The latest available drivers appear below. This product has been moved to a legacy support model and no additional driver releases are planned.

Read About Software Support for Legacy Products

This driver is the most current

https://www.amd.com/en/support/apu/amd-series-processors/amd-a8-series-apu-for-desktops/a8-5500-rade...

0 Likes